Metacat - Feature #6075

Modify Metacat admin documentation so that it uses the chosen theme in the browser
09/06/2013 10:07 AM - Lauren Walker

Status: Closed Start date: 09/06/2013

Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%

Category: Estimated time: 0.00 hour

Target version: 2.2.0 Spent time: 0.00 hour

Bugzilla-ld:

Description

Related issues:

Related to MetacatUl - Task #6078: Include Metacat documentation using the #e... Closed 09/06/2013

History

#1 - 09/06/2013 12:45 PM - ben leinfelder

This strongly overlaps with the task in metacatUl. Both projects may need to be modified to fully support this.

#2 - 09/12/2013 11:25 AM - Lauren Walker

- Status changed from New to Closed

It won't be possible to view the docs in a theme before configuration, so | created a new Sphinx theme to mirror the default theme of MetacatUI.

03/13/2024

1/1



http://www.tcpdf.org

